SDM for 827 router

Unanswered Question
Oct 8th, 2007

Hi all

I just downloaded the SDM version 2.4 for my 827 4v router. upon executing the program, it says my router will not support the sdm version. Whats the correct workable version for this router and where can i download it?

My IOS version is 12.3

Thanks for your help

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion